.module {
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}
.module h3{
margin: 0 0 5px;
padding-bottom: 5px;
border-bottom: 1px solid #EEEEEE;
}
#sidebar{
float: right;
width: 23.4043%;
}
#content{
width: 74.4681%;
}
#aside{
clear:both;
float:right;
}
.header{
background-color: #FFFFFF;
}
a{
text-decoration: none;
}
#edit-item input, #edit-item select{
width: auto;

}